<?php

use WpBookingEvent\Factory;
use WpBookingEvent\Language\Text;
use WpBookingEvent\Mvc\Model\Model as ModelAlias;
use WpBookingEventBlock\block_top_event\block_top_event_helper;
use WpBookingEventFrontend\app\helpers\FrontendHelper;
use WpBookingEventFrontend\app\helpers\ConfigHelper as ConfigHelperAlias;
$this->page_event_detail = get_page_link($page_event_detail);
$six_event_new=array_reverse(array_slice($list_event,-6,6,true));
$six_event=array_slice($list_event,0,6,false);
$list_event_reverse=array_reverse($list_event);
$modelEvents=ModelAlias::getInstance("service");
$this->list=$modelEvents->getList();
?>
<div class="block-top-event">
    <?php switch ($style_block_top_event){
        case "style_1":
            include ("item_style1.php");
            break;
        case "style_2":
            include ("item_style2.php");
            break;
        case "style_3":
            include ("item_style3.php");
            break;
        case "style_4":
            include ("item_style4.php");
            break;
        case "style_5":
            include ("item_style5.php");
            break;
        case "style_6":
            include ("item_style6.php");
            break;
        default:
            include ("item_style1.php");
            break;
    } ?>
</div>

